Subject: Re: [PATCH v6 2/2] send-email: make it easy to discern the messages for each patch

From: Junio C Hamano <[email-masked]>
Date: Sat, 27 Apr 2024 11:18:07 -0700

Junio C Hamano <[email-masked]> writes:

> Well, v1 and v3-v5 saw comments only from me.  There was a comment
> on v2 by Kristoffer Haugsbakk about phrasing in proposed log
> message.  v6 had Eric's "Meh, either way".

FWIW, somewhere between v2 and v3 may have been a good place to
stop.

"After calling send_message(), give an extra blank line before the
next message" was extremely easy to see why it was a good idea.
Mixing it with "oh, during the process of a single invocation of
send_message(), there may be other places that want extra blank
lines" made the changes less focused.  Personally I lost interest
in the series at around that point.